toutes les options
squeeze  ] [  wheezy  ] [  sid  ]
[ Paquet source : ruby1.8  ]

Paquet : libruby1.8 (1.8.7.302-2squeeze2) [security]

Liens pour libruby1.8

Screenshot

Ressources Debian :

Télécharger le paquet source ruby1.8 :

Responsables :

Ressources externes :

Paquets similaires :

bibliothèques nécessaires à l'utilisation de Ruby 1.8

Ruby est un langage de script interprété pour la programmation orientée objet rapide et facile. Il possède de nombreuses fonctions pour traiter les fichiers texte et effectuer des tâches de gestion de système (tout comme Perl). Il est simple, intuitif et extensible.

Ce paquet fournit la bibliothèque libruby, indispensable pour l'utilisation de Ruby 1.8.

Autres paquets associés à libruby1.8

  • dépendances
  • recommandations
  • suggestions
  • enhances

Télécharger libruby1.8

Télécharger pour toutes les architectures proposées
Architecture Taille du paquet Espace occupé une fois installé Fichiers
ia64 2 398,8 ko9 764,0 ko [liste des fichiers]